lantern.json.property =$(lantern.keyword)
lantern.json.uri      =fore:$(lantern.color.beige)
lantern.json.escape   =fore:$(lantern.color.sky)

# Default
#style.json.0=fore:FFFFFF
# Number
style.json.1=$(lantern.number)
# String
style.json.2=$(lantern.string)
# Unclosed string
#style.json.3=fore:#FFFFFF,back:#FF0000,eolfilled
# Property name
style.json.4=$(lantern.json.property)
# Escape sequence
style.json.5=$(lantern.json.escape)
# Line comment
style.json.6=$(lantern.comment)
# Block comment
#style.json.7=$(style.json.6)
# Operator
style.json.8=$(lantern.operator)
# URL/IRI
style.json.9=$(lantern.json.uri)
# JSON-LD compact IRI
style.json.10=$(lantern.identifier)
# JSON keyword
style.json.11=$(lantern.keyword)
# JSON-LD keyword
#style.json.12=fore:#EC2806
# Parsing error
#style.json.13=fore:#FFFFFF,back:#FF0000